Adobe Security Bulletin

Security updates available for Dimension | APSB21-40

Bulletin ID

Date Published

Priority

ASPB21-40

July 13, 2021      

3

Summary

Adobe has released an update for Adobe Dimension. This update addresses a critical vulnerability. Successful exploitation could lead to arbitrary code execution in the context of the current user.      

Affected Versions

Product

Version

Platform

Adobe Dimension

3.4 and earlier versions  
    

Windows and macOS 

Solution

Adobe categorizes these updates with the following priority ratings and recommends users update their installation to the newest version via the Creative Cloud desktop app's update mechanism.  For more information, please reference this help page.   

Product

Version

Platform

Priority

Availability

Adobe Dimension

3.4.3

Windows and macOS 

3

For managed environments, IT administrators can use the Admin Console to deploy Creative Cloud applications to end users. Refer to this help page for more information.  

Vulnerability details

Vulnerability Category

Vulnerability Impact

Severity

CVSS base score 

CVE Numbers

Uncontrolled Search Path Element

(CWE-427)

Arbitrary code execution

Critical

7.8

CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-28595

Acknowledgments


Adobe would like to thank hhjjyy and Yongjun Liu of nsfocus security team for reporting the relevant issues and for working with Adobe to help protect our customers.


For more information, visit https://helpx.adobe.com/security.html , or email PSIRT@adobe.com

Adobe logo

Logige oma kontole sisse